# Set account-wide variables. These are automatically pulled in to configure the remote state bucket in the root
# terragrunt.hcl configuration.
locals {
  account_name   = "afs-mdr-dev-ai"
  account_alias  = "afs-mdr-dev-ai"
  aws_account_id = "228011623757"
  
  account_tags = { } 
  c2_account_standards_path = "../../../../prod/aws/mdr-prod-c2/005-account-standards-c2"

  iam_additional_trusted_arns = [ "arn:aws:iam::471284459109:role/user/mdr_developer_readonly" ]
}
